/* 
    Document   : mpt-admin-fe
    Created on : 12-May-2013, 18:15:48
    Author     : Adam Maltpress <adam@maltpress.co.uk>
    Description:
        Front end scripts for Maltpress-built sites
*/

body {
    background: #000;
}

.login #backtoblog a, .login #nav a {
    color: #fff;
}

.login form {
    background: #eee;
}

.login h1 a {
    background-image: url('../images/mainlogo.png');
    background-size: 230px 70px;
    width: 230px;
    height: 70px;
}

#wp-admin-bar-wp-logo > .ab-item .ab-icon, #wpadminbar.nojs #wp-admin-bar-wp-logo:hover > .ab-item .ab-icon, #wpadminbar #wp-admin-bar-wp-logo.hover > .ab-item .ab-icon {
    background-image: url('../images/mpt_20.png');
    background-position: 0 0;   
}